/**************** SIDEBAR ****************/

.colonne-1 h2 {
	color: #afbae1;
	font-family: 'Roboto Slab Bold';
	font-size: 24px;
	margin-left: 20px;
	margin-bottom: 10px;
}

.colonne-1 .col-rubrique li a {
	font-size: 15px;
	padding-left: 20px;
}

/**************** CONTENT ****************/

.colonne-2 { 
	color: #595959;
	font-family: 'Roboto Regular';
	line-height: 24px;
	margin-left: 0px; 
	margin-top: 50px;
}

.colonne-2 .cotisations h2 { 
	color: #e7501e; 
	font-family: 'Roboto Slab Bold';
	font-size: 20px;
}

.colonne-2 .cotisations h3 { 
	color: #13235b;
	font-family: 'Roboto Bold';
	font-size: 18px;
	line-height: 24px;
	text-transform: none; 
}

.colonne-2 .cotisations .cot {
	border-bottom: 1px solid #f1f1f1;
    padding: 20px 0;
}

.colonne-2 .cotisations .cot .orange { float: right; }

.colonne-2 .cotisations .budget { 
	color: #13235b;
	font-family: 'Roboto Bold';
	font-size: 16px;
}

.colonne-2 .cotisations .budget .orange { font-family: 'Roboto Black'; }

/**************** MEDIA QUERIES ****************/

@media screen and (min-width: 992px) {
    .colonne-2 { 
    	margin-left: 100px; 
    	margin-top: 0;
	}
}